/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/open-sans-v15-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light'), local('OpenSans-Light'),
       url('../fonts/open-sans-v15-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('../fonts/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/open-sans-v15-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
       url('../fonts/open-sans-v15-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}



html {
	/* scrollbar fix (prevent ugly left pull for lower content sites) */
	overflow-y: scroll;scroll-behavior: smooth;	height:100%
}

body {
	height:100%;margin:0;	padding:0;background-color:#fff;color:#514f50;	font-family: 'Open Sans', sans-serif;	font-size:16px;font-weight:300;}

p{margin:0;padding:4px 0 12px 0;line-height:1.4}

h1, h2, h2 a, .h1, .h2, .h2 a{font-weight:normal;line-height:1.1;color:#514f50;}
h3, h4, h5, .h3, .h4, .h5{font-weight:400;color:#514f50;}
.team .item-content h2{font-size:18px;}

h1, .h1{font-size:30px;letter-spacing: 0.02em;margin:0;padding:0 0 20px 0;text-transform:uppercase;}
h2, .h2{font-size:24px;letter-spacing: 0.02em;margin:0;padding:0 0 20px 0;}
h3, .h3{font-size:18px;letter-spacing: 0.02em;margin:0;padding:0 0 20px 0;}
h4, .h4{font-size:16px;margin:0;padding:0;}
h5, .h5{display:none;font-size:15px;margin:0;padding:0;}

h3.asp, .h3.asp{text-transform:uppercase;font-size:20px;}
h3.newsflash-title, .h3.newsflash-title{padding-bottom:4px;}

body.team h2, body.kfz-vermietung h2, body.team .h2, body.kfz-vermietung .h2{font-size:18px;text-transform:uppercase;padding-bottom:14px;}

p + h2, p + .h2{padding:20px 0 10px 0;}

a.readmore:after{content: '\e628';font-family:'themify';position: relative;padding-left:3px;padding-right:10px;top:2px;}
a.readmore{display:inline-block;padding:10px 12px;border:solid 1px #716F6F;}
span.readmore{display:inline-block;padding:10px 12px;border:solid 1px #716F6F;}

figure{margin:0;padding:0;}
figure img{max-width:100%;max-height:100%;}
.item-page figure.item-image img{max-width:700px;height:auto;margin-bottom:20px;}

.hcenter h3{text-align:center;}
#footer_top_wrap h4, #footer_top_wrap .h4{color:#ffffff;}

a{color:#514f50;text-decoration:none;}
#content a, .panel_text p a{font-weight:400;position:relative;}
body.team #content a{font-weight:300;}
/*#content a:hover, .panel_text p a:hover{color:#feda00;}*/
#content a:before, .panel_text p a:before, .picright a:before{ content: '\e628';font-family: themify;position: relative;top: 0px; padding-right:4px;line-height: 18px;font-size:12px;}
#content a.readmore:before, .panel_text p a.readmore:before{ content: none;}
#content h1 a:before, #content h2 a:before, #content h3 a:before, #content h4 a:before, body.team #content a:before, #content .itemImage a:before,  #content .itemImageGallery a:before{content:none;}
#content a.sigFreeLink:before, div.gallery-items figure a:before, figure a:before, .pagination__wrapper a:before{content: ''!important;}
body.team #content .catItemIntroText, body.team #content .catItemFullText{font-size:13px;}

.clr{clear:both;}

ul.fields-container{margin:0;padding:0 0 20px 0}
ul.fields-container li{list-style:none;}

#wrapper{width:100%;margin:auto;position:relative}

#top_wrap, #header_wrap, #feature_wrap, #content_wrap, #bottom_wrap1, #bottom_wrap2, #bottom_wrap3, #bottom_wrap4,#bottom_wrap5,#footer_top_wrap, #footer_bottom_wrap{width:100%;}
#top_inner, #header_inner, #content_inner,  #bottom_wrap2_inner, #bottom_wrap3_inner,#bottom_wrap4_inner, #footer_top_inner, #footer_bottom_inner{width:90%;max-width:1150px;margin:auto;}
#bottom_wrap2, #bottom_wrap4{margin:30px 0;}
#bottom_wrap2_inner,#bottom_wrap4_inner {padding:40px 0;}

#bottom_wrap3_inner {padding:60px 0;}

#content_wrap{background-color:#efefef;}
body.start #content_wrap{background-color:#ffffff;}
#content_wrap .bgwhite{background-color:#ffffff;padding-top:30px;}
#content_bottom{border-top:solid 40px #efefef;margin-top:40px;}
body.start #content_bottom{border:none;margin-top:0;}

#content_inner .col67 .moduletable, #content_inner .col67 .moduletable.bg, #content_inner .col67 #content{padding-left:5%;padding-right:5%;}
#bottom1 ul{padding-left:18px;margin-top:0px;}

#content_inner{padding:60px 0;}
#content_inner .col100{width:85%;max-width:1000px;margin:auto;}
#bottom_wrap1_inner .inner{width:90%;max-width:1150px;margin:auto;padding:60px 0;}
#footer_top_inner{padding:30px 0 10px 0;}
.inner_full{padding:20px;}

#top_wrap{background-color:#716F6F;color:#ffffff;font-weight:normal;}
#top{text-align:right;padding:4px 0;}

header{width:100%;position:relative;background-color:#ffffff;}

#logo{float:left;max-width:255px;}
#logo img{width:100%;max-width:320px;height:auto;}
#logo p{margin:0;padding:0;}

#icon{padding-top:20px;float:left;}

#mobil{font-size:36px;float:right;padding-top:20px;}
#content_left{display:none;}
#menu_top ul{list-style:none;margin:0;padding:0;}
#menu_top ul li{margin:0;padding:0;font-weight:400}
#menu_top ul li ul li{margin:0;padding:0;font-weight:300}

#feature img{width:100%;height:auto;}
#feature img.prev-button, #feature img.next-button{width:auto!important;height:auto!important;}
#feature_inner{position:relative;}
#feature_layer{display:none;}

#content ul, #content_bottom ul{margin:0 0 10px 0px;}
#content ul.fields-container{padding:0;}


#footer1 a, #footer1 h2{color:#ffffff;}
#footer1 .inner_full{padding:0;}

#footer2 img{width:100%;max-width:300px;height:auto;}

#footer3 .moduletable.sitemap{display:none;}
#footer3 h4{color:#ffffff;padding:0;margin:0;}
#footer3{padding:30px 0; margin-top:20px; border-top:solid 1px #ffffff;}
#footer3 a{color:#ffffff;}
#footer3 ul{list-style:none;margin:0;padding:0;}
#footer3 .moduletable.verbrauch {clear:both;font-size:13px;padding-top:20px;}


#footer4{padding:10px 0;}
#footer4 a{color:#514f50;font-weight:400;}
#footer4 ul{list-style:none;margin:0;padding:0;}
#footer4 ul li{display:inline-block;margin:0;padding:0 10px 0 0 ;}
#footer4 ul li.active{font-weight:bold;}

#social{display:block;position:fixed;z-index:999;}   
.schnellstart ul {list-style:none;margin:0;padding:0;text-align:center;}
.schnellstart ul li{position:relative;width:80px;display:block;margin:2px;height:80px;background-color:#feda00;text-align:center;margin-bottom:20px;font-size:15px;}
.schnellstart ul li a{display:block;}
.schnellstart ul li a:before{font-family: themify;top: 10px;position: relative;text-align: center; color: #ffffff;font-size:30px;display:block;padding-bottom:18px;padding-top:6px;}
.schnellstart ul li.item-761 a:before{ content: '\e719';}
.schnellstart ul li.item-762 a:before{ content: '\e602';}
.schnellstart ul li.item-763 a:before{font-family: FontAwesomeBrands; content: '\f232';}
.schnellstart ul li.item-842 a:before{ content: '\e73d';}

.moduletable.bg{background-color:#ffffff;padding-top:30px;padding-bottom:30px;margin:30px 0;}
#content_wrap.moduletable, #bottom_wrap1.moduletable, #bottom_wrap2.moduletable, #bottom_wrap3.moduletable, #bottom_wrap4.moduletable{clear:both;padding-top:30px;padding-bottom:30px;}


.moduleCol.ungerade{background-color:#efefef;}
#footer_top_wrap .moduleCol.ungerade{background:none;}


#bottom1 .moduleColImg img{width:100%;max-width:600px;height:auto;}
#bottom1 #aktuell_inner{width:90%;max-width:1150px;margin:auto;padding-top:30px;padding-bottom:30px;}
#bottom1 #aktuell_inner h3{padding-bottom:0px;}
#bottom1 #aktuell_inner .moduleImg img{width:100%;max-width:600px;height:auto;float:none;}
#bottom1 .moduletable.ungerade{background-color:#efefef;}

#bottom_wrap2, #bottom_wrap4{background-color:#efefef;}

#content_bottom .moduleColImg img, #bottom2 .moduleColImg img,#bottom4 .moduleColImg img{width:100%;max-width:400px;height:auto;}
#bottom2 .moduleCol.gridItem{background-color:#efefef;border-top:solid 1px #716F6F;}

#bottom2 .moduleColText{padding:5px 10px;}
#bottom2 .moduleColText h3,  #bottom2 .moduleColText p{margin:0;padding:0;}

#bottom3 .moduleColImg img{width:100%;max-width:400px;height:auto;}
#bottom3 .moduleCol.gridItem{border-top:solid 1px #716F6F;}
#bottom3 .mod-articlesnews-horizontal li{border-top:solid 1px #716F6F;}


#bottom3 .moduleColText{padding:10px 10px 10px 10px;background-color:#efefef;min-height:75px;}
#bottom3 .moduleColText h3,  #bottom3 .moduleColText p{margin:0;padding:0;}

#bottom4 .moduleColText{padding:5px 10px;}
#bottom4 .moduleColText h3,  #bottom4 .moduleColText p{margin:0;padding:0;}

#bottom2 .moduletable.ansprech{width:80%;margin:auto;}
#bottom2 .moduletable.ansprech p,  #bottom4 .moduletable.ansprech p{font-size:14px;}
#bottom2 .moduletable.ansprech .moduleCol.gridItem, #bottom4 .moduletable .moduleCol.gridItem{border:none!important;}

#footer_top_wrap{background-color:#716F6F;color:#ffffff;clear:both;}


 p.modulePretext, .moduletable.bg h3{margin:0;padding:0;}
 
 /*Slider */
.theme-default .nivoSlider {background: #fff url(loading.gif) no-repeat 50% 50%;margin-bottom: 0px!important; -webkit-box-shadow: 0px 0px 0px 0px #4a4a4a!important; -moz-box-shadow: 0px 0px 0px 0px #4a4a4a!important; box-shadow: 0px 0px 0px 0px #4a4a4a!important;}

/*Flyout */

div.acc{padding-top:1px;}
button.accordion {cursor: pointer;border: none; text-align: left;outline: none;transition: 0.4s; position:relative; margin:0 0 10px 0!important; width:100%;padding:14px 20px 14px 0px;font-weight:400; background-color:#ebebeb;}
button.accordion h2{padding:0 2%;font-size:22px;}
button.accordion.active{background-color:#fcc707;}
button.accordion.active h2 a{color:#514f50;}
button.accordion:after{ content: '\e61a';font-family: themify;right: 20px;position: absolute;text-align: center;top: 16px; line-height: 18px;color: #514f50;font-size:24px;}
button.accordion.active:after {content: '\e622';}
div.panel {padding: 0;  max-height: 0; overflow: hidden; transition: max-height 0.2s ease-out; width:100%;padding:0px;}
div.panel_text{padding:20px 10% 20px 2%;}

/* Akkordion barrierefrei */
#accordionGroup{margin-bottom:60px;}
.Accordion {padding:0}
.Accordion h2, .Accordion h3 {padding:0 2%;font-size:22px;}
.Accordion.focus { ;}
.Accordion > * + * {}
.Accordion-trigger {background:  #ebebeb;; display: block; margin:0 0 10px 0!important; padding: 1em 1.5em 1em 10px; position: relative; text-align: left; width: 100%; outline: none;}
.Accordion-trigger:focus,.Accordion-trigger:hover { background:  #feda00;}

button { border-style: none;}
.Accordion button::-moz-focus-inner { border: 0;}
.Accordion-title { display: block; pointer-events: none; outline: none;}
.Accordion-trigger:focus .Accordion-title {}
.Accordion-icon:after{ content: '\e61a';font-family: themify;right: 20px;position: absolute;text-align: center;top: 16px; line-height: 18px;color: #514f50;font-size:24px;}
.Accordion-trigger:focus .Accordion-icon,.Accordion-trigger:hover .Accordion-icon { border-color: #ffffff; color:#ffffff;}
.Accordion-trigger[aria-expanded="true"] .Accordion-icon:after {content: '\e622';}
.Accordion-panel { margin: 0; padding: 0em 10% 1em 10px;}
#accordionGroup .intro{padding:0 10% 0 10px;}
/* For Edge bug https://developer.microsoft.com/en-us/microsoft-edge/platform/issues/4806035/ */
.Accordion-panel[hidden] { display: none;}





.dot{border-bottom:solid 1px #aeabad;margin-bottom:30px;}
   
/*Formular*/
fieldset{border:none;width:98%;margin:0 2% 0 0;padding:0;}
fieldset dt {clear:both;}
fieldset dt, fieldset dd {width:100%;padding:4px 0;text-align:left;margin:0;}
input[type="text"], textarea {width:98%;padding:4px;margin:0;border:solid 1px #999;}
input[tpye="radio"]{width:auto;}
input[type="submit"]{background-color:#ebebed;color:#514f50;font-size:18px;margin-top:20px;padding:8px;}
.antispam{display:none;}


.convertforms.cf-success .cf-response { background-color: #ffffff!important; color:#514f50;font-weight:400!important;display: block;}
.convertforms .cf-label{width:100%!important;}

/*Team & Mietwagen*/

.itemTeam img{width:100%;max-width:300px;height:auto;}
.mitemTeam img{width:100%;max-width:400px;height:auto;}
.mitemTeam{max-width:400px;padding:20px 5%;margin:auto;}
.itemTeam{max-width:400px;margin:20px 5%;margin:auto;background-color:#efefef;display: -webkit-flex;display: -ms-flexbox;display: flex;border-bottom:solid 5px #ffffff;}
.itemTeam h3, .mitemTeam h3{color:#5b5c5e;text-transform:uppercase;padding:0;margin:0;}
.itemTeam ul, .mitemTeam ul{margin:0;padding:0;list-style:none;}
#teamList, #mietList {display: -webkit-flex;display: -ms-flex;display: flex;-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;}
#teamList .order_txt, #mietList .order_txt{padding:10px;}
#mietList .catItemIntroText, #mietList .catItemFullText {font-size:14px;}
#mietList .itemTeam h3{height:50px;}

.moduletable.bg.little p{font-size:14px;}

.columns-3 .blog-item {background-color:#efefef;margin-bottom:20px;}
.columns-3 .item-content {padding:10px;}
body.team ul.fields-container li, body.team .columns-3 .blog-item p{font-size:13px;}
body.kfz-vermietung .columns-3 .blog-item p{font-size:14px;}

/*Aktuell */

.akt_image img, .itemImageBlock img{width:100%;max-width:700px;height:auto;}
.moduleColAktuell{margin-bottom:30px;padding-bottom:20px;border-bottom:solid 1px #aeabad;}
.bg_bild img{height:100%;max-height:350px;width:auto;margin:auto;}

.itemImageBlock.center{margin:30px 0;}

/* Kurse */
.kurs h2{padding-bottom:4px;}
.kurs .cat_beschreibung {border-bottom:solid 1px #aeabad;padding-bottom:20px;margin-bottom:40px;}
.kurs h1.hl_kurs, .kurs h2.hl_kurs{color:#ffffff;background-color:#88ca23;padding:6px 20px;margin-bottom:16px;font-weight:auto;text-transform:uppercase;}

/* Raxo carousel */
/* --- Block NAVIGATION --- */
.raxo-carousel .raxo-nav {position: absolute;top: 0; bottom: 0;	left: -8px;	width: 34px;	background-position: 0 50%; background-repeat: no-repeat;}	
.raxo-carousel .raxo-next {	left: unset; right: -8px;transform: scaleX(-1);	}
.raxo-carousel .raxo-nav span {	position: absolute;	display: block;	top: 50%; margin-top: -20px;	width: 30px; height: 40px;	cursor: pointer;}
.raxo-carousel .raxo-nav span path {fill: #514f50!important;}
.raxo-carousel .raxo-nav span:hover path {fill: #514f50!important;}
.raxo-carousel .raxo-nav{background:none!important;}
.raxo-carousel .raxo-wrap{background-color:#ffffff;}
.raxo-carousel .raxo-image{margin:0!important;}
.raxo-carousel .raxo-text{color:#514f50!important;}
.raxo-carousel .raxo-details{padding: 12px;font-size: 14px;}
.raxo-carousel .raxo-details p a{font-size: 13px;}
.raxo-carousel a, .ansp .raxo-text a, .raxo-columns a, .raxo-columns a, .raxo-columns .raxo-block-name, .raxo-columns .raxo-title, .raxo-columns .raxo-block-button{color:#514f50!important;}
.ansp .raxo-text{margin-left:0!important;}

.raxo-columns, .raxo-columns .raxo-block-name, .raxo-columns .raxo-top .raxo-wrap, .raxo-columns .raxo-image img{border:none!important;}
.moduletable.ansp {padding-top:30px;padding-bottom:30px;}
.moduletable.ansp h3{padding:0px 0 0 0;}
.moduletable.ansp .raxo-columns{margin-top:0!important;}


/*Ansprechpartner Startseite */
#bottom4 .moduletable.ansprech{width:calc(90%);margin:auto;} 
#bottom4 .moduletable.ansprech h3{margin-left:42px;padding-bottom:0;}
.raxo-carousel{carousel-color-900: #efefef!important;;--carousel-color-600: #efefef!important;;--carousel-color-400: #efefef!important;;--carousel-color-300: #efefef!important;--carousel-color-100: #efefef!important;--carousel-color-rgba-lg: 200,200,200,0!important;--carousel-color-rgba-dk: 186,186,186,0!important;;--carousel-color-primary: #efefef!important;;border: none !important;}
.raxo-carousel .raxo-container{border:none!important;}

#bottom4 .raxo-allmode-pro.ansprech h5, #bottom4 .raxo-allmode-pro.ansprech .h5{display:block;}


/*Bildergalerie */
ul.sigFreeContainer {padding-bottom:40px!important;}
li.sigFreeThumb{width:auto!important;}
ul.sigFreeClassic li.sigFreeThumb {margin: 0 10px 10px 0!important;}
ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink, ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink:hover{background:none!important;}

/*Pagination*/
.pagination__wrapper{font-size:14px;margin:auto;}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {background-color: #aeabad;border-color: #aeabad;}
.pagination > li > a, .pagination > li > span {color: #aeabad;}

/* Cookies */
.jb.cookie h2{font-weight:normal!important;margin:0!important;padding:0!important;line-height:auto!important;font-size:14px!important;color:#555555!important;display: inline!important;}
.blue{background-color:#716F6F!important;text-shadow:none!important;}
.jb.bottom.blue .jb.cookie-bg.white, .jb.bottom.blue .jb.cookie-bg.black { border-top: 1px solid #999999!important;}
.btn.btn-primary.jb.accept.blue{width:40px;border:solid 1px #777777;}
.jb.accept:hover {box-shadow: 0 0 2px #000!important;}
.jb.cookie.blue p a {color: #555555!important;text-decoration:underline}
.jb.cookie p {margin:0!important;font-size:14px!important;color:#555555!important;display: inline!important;}

.moduletable .mod_box{padding:20px;border:solid 2px #feda00;margin-top:30px;}

.blockKontakt{margin:20px 0 20px 0;}
div.ico_wa, div.ico_email, div.ico_phone{position:relative;padding-left:24px;margin:3px 0;}
div.ico_email:before {content: '@';font-family: OpenSans;font-weight:bold; position: absolute; padding-right: 3px; left: 0px; top: -2px; font-size: 18px;width:20px;text-align:center;}
div.ico_wa:before {content: '\f232';font-family: FontAwesomeBrands; position: absolute; padding-right: 3px; left: 0px; top: 2px; font-size: 18px;width:20px;text-align:center;}
div.ico_phone:before {content: '\f3cd';font-family: FontAwesome; position: absolute; padding-right: 3px; left: 0px; top: 2px; font-size: 18px;width:20px;text-align:center;}


@media (min-width: 500px) {
    .itemTeam{float:left;width:40%;margin:20px 5%;text-align:left;}
    .col2 + *{clear: both;}
    .gridContainer{display: table;width:100%}
    .gridContainerCell {display:table-cell;vertical-align:bottom;}
    .gridContainerCell.cell1{width:75%;}
    .gridContainerCell.cell2{width:25%;}
     
    .columns-3 {grid-gap: 2em; display: grid; grid-auto-flow: row; grid-template-columns: 1fr 1fr; margin: 0 0 1em; }
    .columns-3 .blog-item {display: flex; flex-direction: column;margin-bottom:0;}
    .columns-3 .item-block{margin-bottom:0;}
    
    
}


@media (min-width: 768px) {
    
    #social{top:155px;bottom:auto;position:fixed;right:0;bottom:0;}

    
    #bottom1 .moduleColImg{width:48%;float:left;}
    #bottom1 .moduleColText{width:48%;float:right;}
    
    
    body.home #bottom1 .gerade .moduleColImg{width:48%;float:right;}
    body.home #bottom1 .gerade .moduleColText{width:48%;float:left;}
    
    .gridItem{display: table-cell; width:29%;padding:10px 2%;vertical-align: top;}
    .zwei .gridItem{padding:10px 10%;}
    
    #bottom1 #aktuell_inner.gridContainer{display: inline-block;width:100%}
    #bottom1 #aktuell_inner .moduleCol.gridItem{display:inline-block;background-color:#efefef;width:calc(33.333333% - 10px);padding:10px 0 0 0;margin-right:10px;}
    #bottom1 #aktuell_inner .moduleCol.gridItem:last-child{border-right:solid 0px #ffffff;width:calc(33.333333% - 10px);margin-right:0px;}
    #bottom1 #aktuell_inner .moduleText{padding:5px 10px;}
    #bottom1 #aktuell_inner .moduleText h3, #bottom1 #aktuell_inner .moduleColText p{margin:0;padding:0;}
    
    #bottom2.gridContainer{display: inline-block;width:100%}
    #bottom2 .moduleCol.gridItem{display:inline-block;background-color:#efefef;width:calc(33.333333% - 10px);padding:10px 0 0 0;margin-right:10px;border-top:solid 1px #716F6F;}
    #bottom2 .moduleCol.gridItem:last-child{border-right:solid 0px #ffffff;width:calc(33.333333% - 10px);margin-right:0px;}
    #bottom2 .moduleColText{padding:5px 10px;}
    #bottom2 .moduleColText h3,  #bottom2 .moduleColText p{margin:0;padding:0;}
    
    #bottom3.gridContainer{display: inline-block;width:100%}
    #bottom3 .moduleCol.gridItem{display:inline-block;background-color:#efefef;width:calc(33.333333% - 10px);padding:10px 0 0 0;margin-right:10px;border-top:solid 1px #716F6F;}
    #bottom3 .moduleCol.gridItem:last-child{border-right:solid 0px #ffffff;width:calc(33.333333% - 10px);margin-right:0px;}
    #bottom3 .moduleColText h3,  #bottom3 .moduleColText p{margin:0;padding:0;}
    
    #bottom4.gridContainer{display: inline-block;width:100%}
    #bottom4 .moduleCol.gridItem{display:inline-block;background-color:#efefef;width:calc(33.333333% - 10px);padding:10px 0 0 0;margin-right:10px;border-top:solid 1px #716F6F;}
    #bottom4 .moduleCol.gridItem:last-child{border-right:solid 0px #ffffff;width:calc(33.333333% - 10px);margin-right:0px;}
    #bottom4 .moduleColText{padding:5px 10px;}
    #bottom4 .moduleColText h3,  #bottom4 .moduleColText p{margin:0;padding:0;}
    
    #footer_top_wrap{padding:60px 0;}
     #footer4{text-align:right;}
    
    .akt_image{width:40%;float:right;}
    .akt_text{width:56%;float:left;}
    
    .bg_aktuell {position:absolute;top:0;left:0;right:0;bottom:0;z-index:90;}
    
    .picright .inner_full{padding:20px 20px 0 0;}
    .picright .moduleColImg{width:40%;float:right;}
    .picright .moduleColText{width:56%;float:left;}
    
    #footer3 .moduletable.sitemap{display:block;} 
    #footer3 ul li {text-transform:uppercase;float: left;position: relative;width:15%;padding-left:0px;padding-top:3px;font-size:12px;font-weight:400;margin-right:1%; }  
    #footer3 ul li:last-child{margin-right:0px} 
    #footer3 ul li ul li{text-transform:none;padding-left:0px; width:120px;} 
    #footer3 ul li ul {margin: 0; padding: 0; position: relative;} 
    #footer3 ul li ul li ul li{ padding-left:8px;width:100%;} 
    
    
    .blockAsp{margin-top:-40px;}
    .gridContainerCell.cell1{width:60%;}
    .gridContainerCell.cell2{width:40%;}
    .gridContainerCell.cell2 img{max-width:200px!important;}
    
    
}


@media (min-width: 1024px) {
    
    #social{top:190px;}
    .schnellstart ul li a:before{font-size:30px;}
    .schnellstart ul li{width:80px;height:80px;font-size:14px;}
    
    header{position:fixed;z-index:99;height:150px;padding-top:0px; width:100%;
	      -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -ms-transition: all 0.2s;-o-transition: all 0.2s; transition: all 0.2s; }
	header #logo img{ }	
	header.smaller {height: 80px; padding-top:5px; top:0;-webkit-box-shadow: 0px 3px 3px 0px rgba(180,180,180,0.5);
-moz-box-shadow: 0px 3px 3px 0px rgba(180,180,180,0.5);
box-shadow: 0px 3px 3px 0px rgba(180,180,180,0.5);}
	header.smaller #logo {height:auto;padding-top:10px;}
	header.smaller #logo img{height:60px;width:auto;-webkit-transition: all 0.2s; -moz-transition: all 0.2s; -ms-transition: all 0.2s;-o-transition: all 0.2s; transition: all 0.2s;}
	header.smaller #icon{display:none;}
	header.smaller #menu_top {padding-top:45px;}
	
	#box1{margin-top:133px;}
	
    #box1{position: -webkit-sticky; position: sticky; top: 30px;z-index:1;}
    #box2{position:relative;z-index:59;background-color:#ffffff;}
    
    #logo{float:left;width:25%;padding-top:46px;}
    #icon{display:inline-block;float:right;max-width:76%;}
    
    #menu_top{display:inline-block;clear:right;float:right;max-width:76%;padding-top:20px;position:relative;}
    #menu_top ul li{display:inline-block;padding-right:20px;}
    #menu_top ul{margin:0;padding:0;list-style-type:none; position:relative;background-color:#D1D9EE;opacity:0.95;}
    #menu_top ul li{text-transform:uppercase;line-height:20px;padding-left:20px;position:relative;}
    #menu_top ul li a {padding-bottom:4px;}
    #menu_top ul li.active a {font-weight:400;border-bottom:solid 2px #feda00;}
    #menu_top ul li.active ul li a{font-weight:300;border:none;}
    #menu_top ul li ul li.active a {font-weight:400;}
    #menu_top ul li ul li.active ul li a{font-weight:300;}
    #menu_top ul li ul li ul li.active a {font-weight:400;}
	#menu_top a { display: block;line-height: 15px;color:#514f50}
	#menu_top ul{margin:0;padding:0;list-style-type:none; position:relative;text-align:left;}
	#menu_top ul li {display:inline-block;padding:0 8px ; position: relative; float: left; list-style: none; line-height:20px;}
	
	#menu_top ul li:first-child {}
	#menu_top ul li:last-child {border:none;}
	#menu_top ul li:hover {}

	#menu_top ul li:hover > ul,  #menu_top ul li:focus > ul{position:absolute; top: 100%; left: 0px; padding-top:6px;z-index:90;background-color:#fff;opacity:0.95;}
    #menu_top ul li:not(.focus):not(:hover) > ul {position: absolute;  left: -999em !important;   opacity: 0 !important;}
    #menu_top ul li.js-keyboardFocus.isActive > ul{position:absolute; top: 100%; left: 0px !important; padding-top:6px;z-index:90;background-color:#fff;opacity:0.95 !important;}

	/* #menu_top ul ul { position: absolute; top: -9999px; left: -9999px;background-color:#fff;opacity:0.95;}*/
	/* #menu_top ul ul { position: absolute;background-color:#fff;opacity:0.95;}*/
 
	#menu_top ul ul li { float: none; width: 220px;}
	#menu_top ul li ul li{padding:8px;text-transform:none;border-bottom:solid 1px #423e3f;}
	
	#menu_top ul ul li a { padding: 6px 6px 6px 0;}
	#menu_top ul ul li {border:none;}
	
	/*#menu_top ul li:hover > ul {opacity:0.95;}*/
		
	/*Top 3. Ebene */
	#menu_top ul li:hover ul li ul, #menu_top ul li:focus ul li ul{display:none;}
	
	
	
    #content_left{width:25%;float:left;}
    #content_inner .col67{width:73%;float:right;border-left:solid 0px #514f50;}
	
	#content_left{display:inline-block;}
	#content_left, #content_left a{color:#625f60;}
    #content_left ul{margin:0;padding:0;list-style-type:none;}
    #content_left ul li{border-bottom:solid 1px #bdbcbc;display:block;padding:8px 0 8px 10px;position:relative;}
    #content_left ul li a{position:relative;}
    #content_left ul li.active:after{content: '\e628';font-family:'themify';position: absolute;top:10px;right:0px;}
    
    .mitemTeam{float:left;width:40%;margin:20px 5%;text-align:left;}
    .mcol2 + *{clear: both;}
   
    #bottom3 .moduleColText{min-height:auto;}
    
    #footer1{float:left;width:73%;}
    #footer2{float:right;width:25%;padding-top:70px;}
    #footer3{clear:both;}
    
    #footer3 ul li {font-size:13px;}  
   
    
    
}

@media (min-width: 1200px) {  
    #social{top:220px;}   
   
    .itemTeam{float:left;width:29%;margin:20px 2%;}
    .col2 + *{clear: none;}
    .col3 + *{clear: both;display:table-row}   
    
    .bg_bild img{float:right;}
     
    .columns-3 {grid-gap: 2em; display: grid; grid-auto-flow: row; grid-template-columns: 1fr 1fr 1fr; margin: 0 0 1em; }
    .columns-3 .blog-item {display: flex; flex-direction: column;}
    .columns-3 .item-block{margin-bottom:0;}
    
    .col3 .raxo-top {grid-gap: 10px; display: grid!important; grid-auto-flow: row; grid-template-columns: 1fr 1fr 1fr; margin: 0 0 1em!important; }
    .col3 .raxo-top article {display: flex; flex-direction: column;}
    .col3.raxo-columns .raxo-top article{min-width:auto!important;}
    
    #feature_layer{right:14%;bottom:50px;}
    
    #footer1 .mod_intro{width:48%;float:left;}
    #footer1 .mod_full{width:48%;float:left;}
    
    #footer3 ul li {font-size:13px;} 
    
}

@media (min-width: 1368px) {   
    
    #feature_layer{display:block;position:absolute;right:14%;bottom:50px;z-index:20;}
    
    #content_left{width:18%;}
    #content_inner .col67{width:78%;}
    
    #content p, #content li{width:85%;}
    #content .cat_beschreibung p{width:100%;}
    #content .itemImageGallery li{width:auto;}
    
    #bottom1 .moduletable.aktuell .moduleColText p, #bottom1 .moduletable.aktuell .moduleColText h2 {max-width:450px;} 
    
    #bottom2 .moduletable.ansprech{width:70%;margin:auto;}
    
    #bottom4 .moduletable.ansprech{width:calc(70% + 70px);margin:auto;}
    #teamList p{width:100%!important;}
    
}

@media (max-width: 1023px) { 
    #header_inner{padding:20px 0;}
    #icon{float:left;margin-left:15%;}
    #logo{width:50%;}
    #menu_top{float:right;margin-top:20px;}
    .mobilemenuck a{font-size:16px!important;}
}
@media (max-width: 767px) { 
    #icon{float:left;margin-left:5%;}
    .gridItem{text-align:center;margin-top:20px;margin-bottom:20px;}
    #social{top:25vh;right:0;}
    .schnellstart ul li a{font-size:0px;}
    .schnellstart ul li{width:50px;height:50px;padding:4px;}
    .schnellstart ul li a:before{top:2px;}
}

@media (max-width: 600px) { 
    #menu_top{margin-top:0px;}
    #icon{display:none;}
}
